## Function(treeNode)zTreeObj.showNode

### Overview[ depends on jquery.ztree.exhide js ]

To hide any node which be hidden.

1. This feature can't support the 'exedit' feature, so please don't use this feature in edit mode.

2. If you hide or show the nodes, it will effect the 'isFirstNode' and 'isLastNode' attribute.

3. Please use zTree object to executing the method.

### Function Parameter Descriptions

#### treeNodes Array(JSON)

JSON data object of the node to be shown

Please ensure that this data object is an internal node data object in zTree.

#### Retrun none

no return value

### Examples of function

#### 1. show someone node which be hidden.

    var treeObj = $.fn.zTree.getZTreeObj("tree");
    var node = treeObj.getNodeByParam("isHidden", true);
    if (node) {
      treeObj.showNode(node);
    }